body {                   
    width: 770px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}

h1 {
	position:absolute; 
	left:0px; 
	top:-500px;
	width:1px; 
	height:1px; 
	overflow:hidden;
}
h2 {
    font-family: Verdana, Arial, sans-serif; 
    font-size:18px; 
    font-weight: bold;
    color: #336699;
}
span, div, p {
    font-family: Verdana, Arial, sans-serif;
    margin-bottom: 0px;
}
form {
    display: inline;
    margin-bottom: 0px;
}

a {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #ffffcc;
}
a:visited {
    color: #000000;
    background-color: #e0e6ff;
}
a:hover {
    color: #ffffff;
    background-color: #336699;
}

.hidden {
	position:absolute; 
	left:0px; 
	top:-500px; 
	width:1px; 
	height:1px; 
	overflow:hidden;
}
.blackened {
    background-color: #000000;
}
.blued {
    background-color: #336699;
}

#leftheader, #centerheader, #rightheader {
    float: left;
    display: block;
    margin-bottom: 5px;
}
#leftheader, #rightheader {
    height: 180px;
    background-color: #336699;
    width: 200px;
}
#centerheader {
    margin-left: 5px;
    margin-right: 5px;
    height: 180px;
    width: 360px;
    background-image: url(/images/banner.jpg);
    background-repeat: no-repeat;
}
.headertext {
    font: 10pt bold Verdana, Arial, sans-serif;
    color: #ffffff;
    margin: 5px;
}
.headersub {
    font: 8pt bold Verdana, Arial, sans-serif;
    color: #ffffff;
    margin: 5px;
}
.headertext a, .headertext a:visited {
    background-color: #336699;
    color: #ffffff;
    font-variant: small-caps;
}
.headertext a:hover {
    background-color: #ffffff;
    color: #336699;
    font-variant: small-caps;
}

#authorpic {
    height: 135px;
    width: 90px;
    float: left;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
}
.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.rssButton {
    border:1px solid;
    border-color:#ffcc99 #663300 #333300 #ff9966;
    padding: 0 2px 3px;
    font:bold 10px verdana, arial, sans-serif;
    color:#ffffff;
    background:#ff6600;
    text-decoration:none;
    line-height: 18px;
    text-align: center;
}
.rssButton a, .rssButton a:hover, .rssButton a:visited {
    color:#ffffff;
    background:#ff6600;
}
#headerquote {
    position: relative;
    left: 280px;
    top: 60px;
    display: block;
    width: 220px;
    max-height: 110px;
    padding: 5px;
    background-color: #ffffcc;
    font: 9pt Verdana, Arial, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    color: #336699;
    border: solid 5px #6699cc;
    overflow: hidden;
}
.quotenavbar {
    position: relative;
    display: block;
    text-align: center;
}
.quotenavbar a {
    color: #336699;
    background-color: #ffffcc;
    text-decoration: underline;
    font-size: 8pt;
    padding-left: 10px;
    padding-right: 10px;
}
.quotenavbar a:visited {
    color: #336699;
    background-color: #ffffcc;
    text-decoration: underline;
}
.quotenavbar a:hover {
    color: #ffffcc;
    background-color: #336699;
    text-decoration: underline;
}
#_taglines {
    background-color: #ffffcc;
    font: 10pt Verdana, Arial, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    color: #336699;
    overflow: hidden;
}

#priCont {
    width: 565px;
    float: left;
}
#secCont {
    width: 200px;
    overflow: visible;
    background-color: #ffffff;
    display: block;
    float: right;
}

.menu {
    display: block;
    width: 565px;
    text-align: center;
    background-color: #336699;
    overflow: hidden;
}
.menuitem {
    color: #ffffff;
    background-color: #336699;
    font: 14pt Verdana, Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
.menuitem:hover {
    color:#336699;
    background-color: #ffffcc;
}

.entry1, .entry2 {
    padding: 5px;
    margin-bottom: 5px;
    display: block;
    font: normal 10pt Verdana, Arial, sans-serif;
}
.entry1    { 
    border: 5px solid #336699;
    background-color: #ffffff;
}
.entry2    { 
    border: 5px solid #6699cc;
    background-color: #f0f0f0;
}
.entrydate1, .entrydate2 {
    display: block;
    width: 535px;
    font: bold 9pt Verdana, Arial, sans-serif;
    font-variant: small-caps;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    border: solid 5px;
    overflow: hidden;
}
.entrydate1 { 
    background-color: #6699cc;
    border-color: #336699;
}
.entrydate2 { 
    background-color: #336699;
    border-color: #6699cc;
}
.titlelink1 a {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #ffffff;
}
.titlelink1 a:visited {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #ffffff;
}
.titlelink1 a:hover {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #ffffff;
}
.titlelink2 a {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #f0f0f0;
}
.titlelink2 a:visited {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #f0f0f0;
}
.titlelink2 a:hover {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
    background-color: #f0f0f0;
}
.entryfooter {
    font: 9pt Verdana, Arial, sans-serif;
    font-variant: small-caps;
    color: #336699;
}
.entrynav {
    display: block;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    font: 9pt Verdana, Arial, sans-serif;
    font-variant: small-caps;
    color: #336699;
    background-color: #ffffcc;
    border: solid 5px #6699cc;
}
#priCont .entrynav {
    width: 555px;
}
#secCont .entrynav {
    width: 180px;
}
.entrynav a {
    color: #336699;
    font: 9pt Verdana, Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
    font-variant: small-caps;
    background-color: #ffffcc;
}
.entrynav a:visited {
    background-color: #ffffcc;
}
.entrynav a:hover {
    color: #ffffff;
    background-color: #336699;
}

.entryquote {
   display: block;
    width: 35%;
    float: right;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font: 12pt Verdana, Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    color: #336699;
    background-color: #ffffcc;
    border: solid 5px #336699;
}

.sidebarsection1, .sidebarsection2 {
    display: block;
    margin-bottom: 5px;
}
.sidebarsection1 {
    background-color: #336699;
}
.sidebarsection2 {
    background-color: #6699cc;
}
#plugs {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.sidebarsection1 a, .sidebarsection1 a:visited {
    color: #ffffff;
    background-color: #336699;
    font-variant: small-caps;
}
.sidebarsection1 a:hover {
    color: #336699;
    background-color: #ffffff;
    font-variant: small-caps;
}
.sidebarsection2 a, .sidebarsection2 a:visited {
    color: #ffffff;
    background-color: #6699cc;
    font-variant: small-caps;
}
.sidebarsection2 a:hover {
    color: #6699cc;
    background-color: #ffffff;
    font-variant: small-caps;
}
.sidebarheader {
    font: 12pt Verdana, Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    color: #ffffcc;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
.sidebar {
    font: 10pt Verdana, Arial, sans-serif;
    font-weight: bold;
    color: #ffffff;
    padding: 5px;
}
.creditsheader {
    font: 12pt Verdana, Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    color: #336699;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
.yellowborder {
    border: solid 5px #ffffcc;
}

.spaced {
    display: block;
    padding: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border: none;
    float: left;
    text-align: center;
}
#tweets ul {
    font-size: 80%;
    list-style: none;
    margin: 0;
    padding: 6px;
    font-variant: small-caps;
    color: #ffffcc;
}
